<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@drawable/shape_blue_bg16">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/shape_w_bg16"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:paddingLeft="12dp">

                <TextView
                    android:id="@+id/tvSearch"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:drawableLeft="@drawable/search1"
                    android:drawablePadding="6dp"
                    android:gravity="center_vertical"
                    android:hint="请选择日期"
                    android:imeOptions="actionSearch"
                    android:paddingLeft="6dp"
                    android:singleLine="true"
                    android:textSize="14dp"></TextView>


                <LinearLayout
                    android:id="@+id/llClear"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_alignParentRight="true"
                    android:paddingLeft="10dp"
                    android:paddingTop="8dp"
                    android:paddingRight="10dp"
                    android:visibility="gone">

                    <ImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        android:background="@drawable/clear_search"
                        android:padding="10dp">

                    </ImageView>

                </LinearLayout>
            </RelativeLayout>


        </LinearLayout>


    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="-30dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/shape_w_bg8"
        android:orientation="vertical"
        android:paddingLeft="14dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="已发:"
                android:textColor="@color/black"
                android:textSize="14dp"
                android:textStyle="bold"></TextView>

            <TextView
                android:id="@+id/tvYf"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:textColor="#007AFF"
                android:textSize="16dp"
                android:textStyle="bold"
                tools:text="5000"></TextView>

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="已使用:"
                android:textColor="@color/black"
                android:textSize="14dp"
                android:textStyle="bold"></TextView>

            <TextView
                android:id="@+id/tvYsy"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:textColor="#FF7171"
                android:textSize="16dp"
                android:textStyle="bold"
                tools:text="5000"></TextView>

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="未使用:"
                android:textColor="@color/black"
                android:textSize="14dp"
                android:textStyle="bold"></TextView>

            <TextView
                android:id="@+id/tvYsp"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:textColor="@color/black"
                android:textSize="16dp"
                android:textStyle="bold"
                tools:text="5000"></TextView>

        </LinearLayout>

        <LinearLayout
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginTop="4dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.9"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="免费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvMf1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_green"
                    android:textSize="10dp"
                    tools:text="500"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="收费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvSf1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_down_time"
                    android:textSize="10dp"
                    tools:text="500"></TextView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="免费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvMf2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_green"
                    android:textSize="10dp"
                    tools:text="500"></TextView>

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="收费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvSf2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_down_time"
                    android:textSize="10dp"
                    tools:text="500"></TextView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="免费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvMf3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_green"
                    android:textSize="10dp"
                    tools:text="500"></TextView>

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="收费:"
                    android:textColor="@color/color_9"
                    android:textSize="10dp"></TextView>

                <TextView
                    android:id="@+id/tvSf3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_down_time"
                    android:textSize="10dp"
                    tools:text="500"></TextView>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"

        android:layout_width="match_parent"
        android:layout_height="match_parent"></androidx.recyclerview.widget.RecyclerView>

</LinearLayout>